﻿

.idc-pageintro-wrapper  h4 
{
    font-weight: bold;
    font-size: 13px;
    line-height: 22px;    
}


.idc-pageintro-wrapper  h1 
{
    font-size: 45px;      
    color: #5f6062;
    margin-bottom: 27px;
}




.idc-pageintro-wrapper  h1 span.subheading
{
    font-size: 23px;      
    color: #5f6062;
}
.idc-pageintro-wrapper  h1 p.subheading
{
    font-size: 23px;      
    color: #5f6062;
    line-height:27px !important;
    position:relative;
    top:10px;
    margin: 0 0 9px;
}

.idc-pageintro-quote 
{
    position: relative;   
    margin-bottom: 30px;
}


.idc-pageintro-quote p 
{
    font-size: 23px;
    line-height: 26px;
    color: #bf1e2d!important;  
}


.idc-pageintro-quote p strong
{
    font-weight: normal;
}



.idc-pageintro-quote-open {
    position: absolute;
    top: -8px;
    left: -40px;
    display: block;
    height: 28px;
    width: 33px;
    background-image: url('/Content/Images/header/quote-open.png');
    background-repeat: no-repeat;
}


.idc-pageintro-quote-close {
    position: absolute;
    bottom: -18px;
    right: -20px;
    display: block;
    height: 28px;
    width: 33px;
    background-image: url('/Content/Images/header/quote-close.png');
    background-repeat: no-repeat;
}




/* hide quotemarks on 1024 res */

.idc-pageintro-quote-close, 
.idc-pageintro-quote-open 
{
    visibility: hidden;
}




@media (min-width: 1200px) 
{

    .idc-pageintro-quote-close, 
    .idc-pageintro-quote-open 
    {
        visibility: visible;
    }    
    
}


/* question and answer thing */

.idc-pageintro-q-wrapper, 
.idc-pageintro-a-wrapper
{
    width: 220px;   
    /* @todo smaller image */
}


@media (min-width: 1200px) 
{

    .idc-pageintro-q-wrapper, 
    .idc-pageintro-a-wrapper
    {
        width: 272px;   
    }

}











.idc-pageintro-q-top 
{
    background-image: url('/Content/Images/header/qabox-q-top-1000.png');
    background-repeat: no-repeat;    
    height: 14px;
}

@media (min-width: 1200px) 
{
    .idc-pageintro-q-top 
    {
        background-image: url('/Content/Images/header/qabox-q-top.png');    
    }    
}





.idc-pageintro-q-mid 
{
    background-image: url('/Content/Images/header/qabox-q-mid-1000.png'); 
    background-repeat: repeat-y; 
    padding: 8px 20px 2px 20px; 
}

@media (min-width: 1200px) 
{
    .idc-pageintro-q-mid 
    {
        background-image: url('/Content/Images/header/qabox-q-mid.png'); 
    }
}



.idc-pageintro-q-bottom 
{
    background-image: url('/Content/Images/header/qabox-q-bottom-1000.png');
    background-repeat: no-repeat;    
    height: 23px;
}


@media (min-width: 1200px) 
{
    .idc-pageintro-q-bottom 
    {
        background-image: url('/Content/Images/header/qabox-q-bottom.png');    
    }
}




.idc-pageintro-a-top 
{
    background-image: url('/Content/Images/header/qabox-a-top-1000.png');
    background-repeat: no-repeat;    
    height: 6px;
}

@media (min-width: 1200px) 
{
    .idc-pageintro-a-top 
    {
        background-image: url('/Content/Images/header/qabox-a-top.png');
    }
}






.idc-pageintro-a-mid 
{
    background-image: url('/Content/Images/header/qabox-a-mid-1000.png');
    background-repeat: repeat-y;    
    padding: 25px;
}

@media (min-width: 1200px) 
{
    .idc-pageintro-a-mid 
    {
        background-image: url('/Content/Images/header/qabox-a-mid.png');
        background-repeat: repeat-y;    
        padding: 25px;
    }    
}




.idc-pageintro-a-bottom 
{
    background-image: url('/Content/Images/header/qabox-a-bottom-1000.png');
    background-repeat: no-repeat;    
    height: 28px;
}

@media (min-width: 1200px) 
{
    .idc-pageintro-a-bottom 
    {
        background-image: url('/Content/Images/header/qabox-a-bottom.png');
    }
}









.idc-pageintro-q-qlabel  
{
    background-image: url('/Content/Images/header/qatext.png');
    background-repeat: repeat-y;   
    height: 56px;
}


.idc-pageintro-a-qlabel
{
    background-image: url('/Content/Images/header/qatext.png');
    background-repeat: repeat-y;   
    height: 30px;
    background-position: -527px -8px;
}

.idc-pageintro-header {
    margin-bottom:20px;
}

.idc-pageintro-header h1 {
    padding-top:12px;
    margin-bottom:14px;   
}

.highlight-box {
  background: #f6f6f6;
  padding: 15px;
  display: inline-block;
  text-align:center;
}

.highlight-box--pull-right {
  float: right;
}

.highlight-box p {
  color: #BF1E2D;
}

.highlight-box__number {
  font-size: 42px;
  line-height: 1;
  margin-bottom: 5px;
}

.highlight-box__number span {
    font-size:11px;
}

.highlight-box :last-child {
  margin-bottom: 0;
}

.highlight-box__caption {
    font-size:12px;
}